@import url('https://fonts.googleapis.com/css2?family=Shantell+Sans:ital,wght@0,300..800;1,300..800&display=swap');

.font-shantell-sans {
    font-family: 'Shantell Sans', sans-serif;
}

:root {
    --mt: 100px;
}

.img-logo {
    height: 3em;
}

.bgimage {
    width: 100%;
    height: calc(100vh - (2 * var(--mt)));
    margin-top: var(--mt);
    background: url('/assets/images/hero_principal.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.desenfocada::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(0px);
    animation: desenfoque 1s linear forwards;
}

@keyframes desenfoque {
    from {
        backdrop-filter: blur(0px);
    }

    to {
        backdrop-filter: blur(5px);
    }
}

.formulario-login .mensaje-logout {
    animation: aparecer-formulario 1s linear forwards;
}

@keyframes aparecer-formulario {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }
}

.text-color1 {
    color: #333333;
}

.text-color2 {
    color: #f0f0f0;
}

.movimientos {
    margin-top: 100px;
}

.cuentas {
    margin-top: 100px;
}